/*---------------------------------【リストテーブルデザイン】---------------------------------*/

#ListTable{
	width: 400px;
	padding: 0;
	float: none;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 20;
	margin-left: auto;
	height: auto;
}

#boxA {
 width:200px;
 float:left;
}

#ListTable table{
	margin:0 auto;
	width:200px;
	border:2px solid #339966;
	float:left;
}

#ListTable th{
	text-align:center;
	margin:0;
	padding:2px 0;
	background-color:#e60011;
	color:#FFFFFF;
	font-weight:100;
}

#ListTable th a:link{
	color:#FFFFFF;
}

#ListTable th a:visited{
	color:#FFFFFF;
}

#ListTable th a:hover{
	text-decoration:none;
	color:#FFFFFF;
}

#ListTable th a:active{
	color:#FFFFFF;
}

#ListTable td{
	text-align:center;
	margin:0;
	padding:5px;
}

#ListTable tr{
	background-color:#ffffff;
}

#ListTable tr.tr1{
	background-color:#ffffff;
}

#ListTable img{
	margin:2px 0;
}

#ListTable p{
	padding: 10px;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #202020;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 30;
	margin-left: 0;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #e60011;
	border-right-color: #e60011;
	border-bottom-color: #E60011;
	border-left-color: #e60011;
	line-height: 200%;
}


/*---------------------------------【インフォフォトデザイン】---------------------------------*/

#InfoPhoto{
	width:100%;
	margin:10px 0 0 0;
	padding:0;
}

#InfoPhoto table{
	padding:0;
	margin:0 auto;
	width:100%;
	table-layout:fixed;
}

#InfoPhoto th{
	padding:3px;
	margin:0;
	text-align:center;
	background-color:#000000;
	color:#FFFFFF;
}

#InfoPhoto td{
	padding:10px;
	margin:0;
	text-align:center;
	background-color:#FFFFFF;
}


/*---------------------------------【インフォテーブルデザイン】---------------------------------*/

.InfoTable{
	width:100%;
	margin:10px 0 0 0;
	padding:0;
}

.InfoTable table{
	margin:0 auto;
	width:100%;
}

.InfoTable th{
	text-align:center;
	margin:0;
	padding:10px;
	background-color:#f2f2f2;
	vertical-align:top;
}

.InfoTable td{
	text-align:left;
	margin:0;
	padding:10px;
	background-color:#FFFFFF;
}


/*---------------------------------【登録フォームテーブルデザイン】---------------------------------*/

#FormTable{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	height: auto;
}

#FormTable table{
	margin:0px auto 20px auto;
	width:95%;
}

#FormTable th{
	border: 1px solid #CCCCCC;
	background-color: #ECEDFB;
	text-align: center;
	width: 20%;
	font-weight: normal;
	color: #313131;
	height: auto;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	line-height: 200%;
	font-size: 14px;
}
#FormTable th span {
	font-size: 86%;
	color: #990033;
}

#FormTable td{
	text-align: left;
	color: #333333;
	padding-top: 1%;
	padding-right: 3%;
	padding-bottom: 1%;
	padding-left: 3%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}

.gradient01 {
	background: -moz-linear-gradient(top, #fad7b1, #f49b3d 50%, #ef7d01 51%,#f07c01);
	background: -webkit-gradient(linear, left top, left bottom, from(#fad7b1), color-stop(50%, #f49b3d), color-stop(51%, #ef7d01),to(#f07c01));
	font-size: 20px;
	line-height: 200%;
	font-weight: bold;
	color: #FFF;
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.example {
	height: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 20px;
	border: 1px solid #CCCCCC;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #FAFAFA;
}
.example td {
	border: 1px solid #ffffff;
	background-color: #FDFDF7;
	text-align: left;
	color: #333333;
	padding-top: 1%;
	padding-right: 3%;
	padding-bottom: 1%;
	padding-left: 3%;
	font-size: 93%;
}
input[type="submit"] {
line-height:1;
padding:0.3em;

    /* 文字サイズを1.4emに指定 */
    font-size: 1.4em;

    /* 文字の太さをboldに指定 */
    font-weight: bold;

    /* 縦方向に10px、
     * 横方向に30pxの余白を指定 */
    padding: 10px 30px;

    /* 文字色を白色に指定 */
    color: #fff;

    /* ボーダーをなくす */
    border-style: none;

    /* ボタンの影の指定
     * 影の横幅を2px
     * 縦長を2px
     * ぼかしを3px
     * 広がりを1px
     * 色を#666（グレー）に指定 */
    box-shadow: 2px 2px 3px 1px #666;
    -moz-box-shadow: 2px 2px 3px 1px #666;
    -webkit-box-shadow: 2px 2px 3px 1px #666;

    /* テキストの影の指定
     * 影の横幅を1px
     * 縦長を1px
     * ぼかしを2px
     * 色を#000（黒）に指定 */
    text-shadow: 1px 1px 2px #000;

    /* グラデーションの指定 */
    background: -moz-linear-gradient(bottom, #36d, #248 50%, #36d);
    background: -webkit-gradient(linear, left bottom, left top, from(#36d), color-stop(0.5, #248), to(#36d));
	/* IE10 */  
background: radial-gradient(at center, #248, #36d);

    /* 角丸の指定 */
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
/*---------------------------------【共通のテーブル】---------------------------------*/

.Table1 table{
	margin:10px auto 20px auto;
	width:95%;
}

.Table1 th{
	text-align:center;
	vertical-align:top;
	margin:0;
	padding:10px;
	background-color:#f2f2f2;
}

.Table1 td{
	text-align:left;
	vertical-align:top;
	margin:0;
	padding:10px;
	background-color:#FFFFFF;
	border-bottom:1px dotted #333333;
}


/*---------------------------------【検索フォームテーブルデザイン】---------------------------------*/

#SearchTable{
	width:800px;
	background-image:url(../../img/back_01.gif);
	padding:20px 0;
}

#SearchTable table{
	margin:20px auto;
	width:95%;
}


#SearchTable th{
	width:20%;
	text-align:right;
	margin:0;
	padding:10px;
	background-color:#FFFFFF;
	vertical-align:top;
}

#SearchTable td{
	text-align:left;
	margin:0;
	padding:10px;
	background-color:#FFFFFF;
}
#kensaku_t {
	height: auto;
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	border: 1px solid #999;
}
#kensaku_t th{
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	background-color: #F4F4EA;
}
#kensaku_t td{
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
}
.20kurai {
	width: 25%;
}
.70kurai {
	width: 75%;
	line-height: 180%;
}
div.min_photo:empty {
  display: none;
}
td.left:empty {
  display: none;
}
